﻿html, body, div, span,
h1, h2, h3, h4, h5, h6, p, a, img,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, embed,
figure, figcaption {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    -webkit-text-size-adjust: none;
    -o-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    border: 0 none;
    box-sizing: border-box;
}

ul, li {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Open Sans Hebrew";
    margin: 0;
    padding: 10px 0 0;
    background-color: #fcc40c;
    direction: rtl;
    overflow-x: hidden;
    overflow-y: hidden;
}

h1, h2, h3, h4, p, a {
    font-family: "Open Sans Hebrew";
}

button, input, select, textarea {
    font-family: "Open Sans Hebrew";
    font-family: inherit;
    outline: 0 none;
    border: 0 none;
    box-sizing: border-box;
}

    input[type="text"], input[type="tel"], input[type="email"], input[type="search"], select, textarea {
        border: 1px solid #bdbdbd;
        background: #FFF;
        padding: 0.75em;
        color: #444444;
        font-size: 1.142em;
        font-weight: normal;
        display: block;
        width: 100%;
    }

    input[type="search"] {
        border-radius: 0px;
    }

    input[type="submit"]:hover, button:hover,
    input[type="submit"]:focus, button:focus {
        background: #032a4e;
        color: #FFF;
    }

    input[type=text]::-webkit-input-placeholder {
        color: #535353;
        opacity: 1;
    }

    input[type=text]::-moz-placeholder {
        color: #535353;
        opacity: 1;
    }

    input[type=text]:-ms-input-placeholder {
        color: #535353;
        opacity: 1;
    }

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.login_frame {
    height: 85px;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 14px;
    font-family: "Open Sans Hebrew";
    position: relative;
}

    .login_frame .login_title {
        color: #003d7c;
        font-weight: 700;
        font-size: 1.142em;
        line-height: 1;
    }

    .login_frame .login_form_data {
        margin-top: 4px;
        width: 80%;
        float: right;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        /*-webkit-box-direction: reverse;*/
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .login_frame .input_field[type=text],
    .login_frame select {
        width: auto;
        border: 1px solid #bbbbbb;
        font-family: "Open Sans Hebrew";
        font-size: 1em;
        color: #535353;
        background-color: #FFF;
        display: inline-block;
		border-width: 0;
        border-right-width: 1px;
	    padding: 7px 0;
    }

    .login_frame input[type=text]::-webkit-input-placeholder {
        color: #535353;
    }

    .login_frame input[type=text]::-moz-placeholder {
        color: #535353;
    }

    .login_frame input[type=text]:-ms-input-placeholder {
        color: #535353;
    }

    .login_frame input.input_field.user_id {
        margin-left: 6px;
        width: 48%;
    }

    .login_frame input.input_field.user_phone {
        border-left: 0 none;
        width: 29%;
    }

.login_but {
    text-align: center;
    color: #003d7c;
    width: 87px;
    height: 85px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: -13px;
    text-decoration: none;
    cursor: pointer;
}

    .login_but img {
        display: block;
        max-width: 25px;
        max-height: 25px;
        margin: 14px auto auto;
    }

    .login_but span {
        display: block;
        font-weight: 700;
        font-size: 0.86em;
        line-height: 1.8;
    }


.login_data {
    display: inline-block;
    vertical-align: middle;
    padding-top: 14px;
    padding-left: 1em;
}

    .login_data .login_title {
        padding-bottom: 0.4em;
    }

.login_date {
}

.login_message {
    height: 100%;
    float: left;
    margin-left: 87px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    color: #003d7c;
    text-decoration: none;
    position: relative;
    width: 88px;
    border-left: 1px solid #e3ba30;
    border-right: 1px solid #e3ba30;
}

    .login_message img {
        width: 27px;
        height: auto;
        margin: auto;
        display: block;
        padding-top: 1.8em;
    }

.login_link {
    display: block;
    font-weight: 700;
    font-size: 0.86em;
    line-height: 1.8;
}

.login_number {
    position: absolute;
    top: 14px;
    right: 14px;
    color: #FFF;
    background-color: #003d7c;
    border-radius: 50%;
    font-weight: 700;
    min-width: 23px;
    min-height: 23px;
    line-height: 21px;
    display: inline-block;
}
